Subject: Stripping headers?

From: [email-masked] (Jay Allen)
Date: 12 Dec 1994 18:20:59 GMT

Hi,

	Could someone please tell me if there is a way to strip the header
lines from messages in a folder without having to do it manually?  I am
using filter in conjunction with my mailing list to create a digest, but
huge headers on the digest mail-out are unsightly and unnecessary.  All I
need is From:, Date: and Subject:.  Can anyone help? 

______________________________________________________________________________
				      -j-
			      Tulane Medical School	
			         SEISA Exec V-P		
			         New Orleans, La. 
______________________________________________________________________________
--- "I've seen, I SAY, I've seen better heads on a mug of beer"
---         -- Senator Claghorn